---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Napredno
  content: >
    Suzite svoju pretragu. kada odaberete kriterije pretrage i pokrenete pretragu, možete <span class="doc-desc-title">napraviti izvoz </span> podataka na dnu stranice kartice.
export:
  title: Izvoz
  content: >
    Izvezite podatke koje trenutno pregledavate u CSV datoteku. CSV mogu biti otvorene pomoću tabličnih programa (npr, Microsoft Excel, Apple Pages, OpenOffice, itd.).
